[Bug bootstrap/55289] darwin bootstrap fails due to missing libsanitizer/interception/mach_override directory and files

iains at gcc dot gnu.org gcc-bugzilla@gcc.gnu.org
Thu Nov 15 17:58:00 GMT 2012


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=55289

--- Comment #45 from Iain Sandoe <iains at gcc dot gnu.org> 2012-11-15 17:58:21 UTC ---
(In reply to comment #35)
> >> Is that certain to be soon enough 
> Not 100%. I am just warning you.

apologies for not much input to this - somewhat tied up with other things.

will the new version (did I read somewhere, library interposing?) support the
older versions of Darwin/OSX (10.5, 10.6) ?  
(if not, then there's a place for the existing method).



More information about the Gcc-bugs mailing list